/* 
 * To debug: lessc components/www_branding/source/www/*.less
 * Make sure to install less css
 */
/*******************************************************************************************
						 Remained CSS, mostly used in 3rdparty.less
********************************************************************************************/
/* 
 * Primary buttons (colors are linear gradients)
 */
/* Normal state (Used also for Slider & Progress bar)*/
/* Hover state */
/* Active state */
/* 
 * Secondary buttons (colors are linear gradients)
 */
/* Normal state (Used also for Slider & Progress bar)*/
/* Hover state */
/* Active state */
/* Content */
/* Title, Status and Label text color */
/*******************************************************************************************
								    Button CSS Properties
********************************************************************************************/
/*******************************************************************************************
								  		Colors
********************************************************************************************/
/*******************************************************************************************
								  		Typography
********************************************************************************************/
/*
 * SPECIFIC CSS
 * Use full for css depending on specific widget or specific page
 */
/******************************************************************
 					 Specific for AppBoard
 ******************************************************************/
.anchorPopup[anchorPosition="Above"].anchorPopup_groupApp:after {
  border-color: transparent transparent #f5f5f5 transparent;
}
.anchorPopup[anchorPosition="Below"].anchorPopup_groupApp:after {
  border-color: #f5f5f5 transparent transparent transparent;
}
.anchorPopup[anchorAlign="Right"].anchorPopup_groupApp:after {
  right: 50px;
}
.anchorPopup[anchorAlign="Left"].anchorPopup_groupApp:after {
  left: 50px;
}
.anchorPopup[anchorAlign="Right"].anchorPopup_groupApp .popupContent:after {
  right: 49px;
}
.anchorPopup[anchorAlign="Left"].anchorPopup_groupApp .popupContent:after {
  left: 49px;
}
/******************************************************************
 					Specific for PowerManagementFullScreen
 ******************************************************************/
.PowerManagementFullScreen .deepSleepGrid td {
  padding: 0px;
  vertical-align: middle;
}
.PowerManagementFullScreen .deepSleepGrid td td {
  padding: 0;
}
/******************************************************************
 					Specific for Hardware Monitoring
 ******************************************************************/
.HardMonitorVUTitle {
  color: #666666;
  font: 'LatoBold', Arial, sans-serif;
  padding-top: 5px;
}
.MonitorPanelContent {
  margin-top: 20px;
  font-size: 16px;
}
.MonitorTempNFansSeparator > div {
  border-left: 1px solid #eeeeee;
  width: 50px;
  height: 100px;
}
/******************************************************************
 					Specific for AUTO UPADTE
 ******************************************************************/
.Updatedetails {
  font-weight: normal;
  cursor: pointer;
}
/******************************************************************
 					Specific for Login
 ******************************************************************/
.contentlogindashboard .Text1 {
  font-size: 14px;
  color: #999999;
  font-family: 'LatoRegular', Arial, sans-serif;
  line-height: 180%;
}
.contentlogindashboard .Text2 {
  font-size: 20px;
  font-family: 'LatoLight', Arial, sans-serif;
}
.contentlogindashboard .Text3 {
  font-size: 32px;
  font-family: 'LatoBold', Arial, sans-serif;
}
.contentlogindashboard .Text4 {
  font-size: 14px;
  font-family: 'LatoRegular', Arial, sans-serif;
}
.contentlogindashboard .Link1,
.contentlogindashboard .Link1 a {
  font-size: 12px;
  color: #0099ff;
  font-family: 'LatoRegular', Arial, sans-serif;
  line-height: 200%;
  cursor: pointer;
  text-decoration: none;
}
.contentlogindashboard .LeftPanel {
  width: 558px;
}
.contentlogindashboard .RightPanel {
  width: 358px;
  margin-left: 64px;
  /*margin-top: -85px;*/
}
.contentlogindashboard .ImagePanel {
  padding: 28px 115px;
  background-color: #ffffff;
  border: 1px solid #d9d9d9;
  border-radius: 6px;
}
.contentlogindashboard .separator {
  border-bottom: 1px dotted #bbbbbb;
  width: 358px;
  margin-top: 22px;
  margin-bottom: 15px;
}
/******************************************************************
 					Specific for WelcomeXP
 ******************************************************************/
.WelcomeXP .finishButton {
  font-size: 12px;
  font-family: 'LatoBold', Arial, sans-serif;
  color: #ffffff;
  width: 150px;
  height: 25px;
  vertical-align: middle;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  border-radius: 9px;
}
.WelcomeXP .finishButton-enabled {
  background: #80ccff;
  cursor: pointer;
}
.WelcomeXP .finishButton-disabled {
  background: #999999;
  cursor: not-allowed;
}
.WelcomeXP .mainVPanel {
  height: 400px;
  table-layout: auto;
  vertical-align: middle;
}
/*
 * Specific for DiskConfigurationLayout
 */
/*
 * Specific for GeneralSettingsLayout
 */
.WelcomeXP .GeneralSettingsLayout .grayLittleMessage {
  font-size: 11px;
  color: #999999;
}
.WelcomeXP .GeneralSettingsLayout .InputTextBox-gray {
  color: gray;
}
.WelcomeXP .GeneralSettingsLayout .crossImage {
  width: 15px;
  height: 15px;
  vertical-align: middle;
  padding-left: 4px;
}
.WelcomeXP .GeneralSettingsLayout .rowTitle {
  vertical-align: middle;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
}
/*
 * Specific for Time settings panel
 */
.WelcomeXP .TimeSettingsLayout .InputTextBox-gray {
  color: gray;
}
.WelcomeXP .TimeSettingsLayout .crossImage {
  width: 15px;
  height: 15px;
  vertical-align: middle;
  padding-left: 4px;
}
/*
 * Specific for Layout
 */
.WelcomeXP .Layout {
  border: solid #80ccff 2px;
}
.WelcomeXP .Layout .contentAPanel {
  padding: 3px;
}
.WelcomeXP .Layout .titleLabel {
  background-color: #80ccff;
  border: 5px solid #80ccff;
  font-family: 'LatoBold', Arial, sans-serif;
  font-size: 14px;
  color: #ffffff;
}
/*
 * Specific for MainHeader
 */
.WelcomeXP .MainHeader {
  margin: 0;
  padding: 0;
}
.WelcomeXP .MainHeader td {
  vertical-align: middle;
}
#HTML_SimpleDashURI_network .NetworkTable > tbody > tr > td,
#HTML_SimpleDashURI_network .NetworkTable > tbody > tr > td > div.gwt-Label {
  color: #999999;
  font-family: 'LatoRegular', Arial, sans-serif;
  font-size: 12px;
  line-height: 14px;
}
.WelcomeXP .Wizard2 .Text1 {
  font-size: 14px;
  font-family: 'LatoRegular', Arial, sans-serif;
}
.WelcomeXP .Wizard2 .Text2 {
  font-size: 12px;
  font-family: 'LatoRegular', Arial, sans-serif;
}
/******************************************************************
 					Specific for AppListWidgetItem
 ******************************************************************/
.AppListWidgetItem {
  margin: 4px 0;
  padding: 4px 8px;
  position: relative;
  white-space: nowrap;
  overflow-x: hidden;
}
.AppListWidgetItem:hover {
  background-color: #e9e9e9;
  cursor: pointer;
}
.AppListWidgetItem > * {
  display: inline-block;
  height: 20px;
  vertical-align: text-bottom;
}
.AppListWidgetItem > .gwt-Image {
  width: 20px;
}
.AppListWidgetItem > .fullDefaultText {
  margin-left: 10px;
  margin-right: 25px;
}
.AppListWidgetItem > .rightButton {
  position: absolute;
  right: 7px;
  visibility: hidden;
  width: 12px;
  height: 12px;
}
.AppListWidgetItem:hover > .rightButton {
  visibility: visible;
}
.AppListWidgetItem:hover > .rightButton:before {
  content: "\e800";
  font-family: Fontello;
}
/* .customAppListWidgetItem{
	margin: 4px 0;
	padding:4px 12px;
	position: relative;
	white-space: nowrap;
	overflow-x: hidden;
}

.customAppListWidgetItem:hover{
	background-color: @GrayE9;
	cursor: pointer;
}

.customAppListWidgetItem > *{
	display: inline-block;
	height: 20px;
	vertical-align: text-bottom;
}

.customAppListWidgetItem >.fullDefaultText{
	margin-left:10px;
	margin-right: 25px;
} */
.AppListWidgetSeparator {
  border-bottom: 1px solid #bbbbbb;
  margin-top: 0px;
  margin-bottom: 0px;
}
.AppListWidgetTitle {
  text-transform: uppercase;
  margin: 12px 0px 6px 9px;
}
.AppListWidgetText {
  text-align: center;
  margin-top: 4px 0 4px 6px;
  font-style: italic;
}
.AppListWidgetScroller {
  overflow-y: auto;
  max-height: 160px;
}
.AppListWidgetListBox table {
  color: #999999;
  font-size: 14px;
  text-transform: uppercase;
  margin-top: 2px 0 2px -3px;
  position: relative;
}
.AppListWidgetListBox table img {
  position: absolute;
  right: -1px;
  top: 42%;
}
/******************************************************************
 					Specific for FullscreenToggle
 ******************************************************************/
.FullscreenToggle {
  border: none;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
.FullscreenToggle-up {
  background: url("images/icn_expand20.png") no-repeat center center;
}
.FullscreenToggle-up-hovering {
  background: url("images/icn_expand20_hover.png") no-repeat center center;
}
.FullscreenToggle-down {
  background: url("images/icn_collapse20.png") no-repeat center center;
}
.FullscreenToggle-down-hovering {
  background: url("images/icn_collapse20_hover.png") no-repeat center center;
}
/******************************************************************
 					Specific for FoldHeader
 ******************************************************************/
.FoldHeaderAnim,
.FoldHeaderAnim table,
.FoldHeaderAnimFirst,
.FoldHeaderAnimFirst table,
.FoldHeaderAnimHover,
.FoldHeaderAnimHover table,
.FoldFooterAnim,
.FoldFooterAnim table,
.FoldFooterAnimSlow,
.FoldFooterAnimSlow table,
.FoldFooterAnimFirst,
.FoldFooterAnimFirst table,
.FoldFooterAnimHover,
.FoldFooterAnimHover table,
.AppContainerSlowResizer,
.AppContainerFastResizer,
.AppContainerFirstResizer {
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
}
.FoldHeaderAnim {
  height: 5px !important;
  transition: height 0.3s ease 1s;
}
.FoldHeaderAnim table {
  opacity: 0;
  transition: opacity 0.3s ease 1s;
}
.FoldHeaderAnimFirst {
  height: 5px !important;
  transition: height 0.3s ease 0s;
}
.FoldHeaderAnimFirst table {
  opacity: 0;
  transition: opacity 0.3s ease 0s;
}
/*Do not use :hover*/
.FoldHeaderAnimHover {
  height: 67px !important;
  transition: height 0.3s ease 0.2s;
}
.FoldHeaderAnimHover table {
  opacity: 1;
  transition: opacity 0.3s ease 0.2s;
}
.FoldFooterAnim {
  height: 5px !important;
  transition: height 0.3s ease 0.2s;
}
.FoldFooterAnim table {
  opacity: 0;
  transition: opacity 0.3s ease 0.2s;
}
.FoldFooterAnimSlow {
  height: 5px !important;
  transition: height 0.3s ease 1s;
}
.FoldFooterAnimSlow table {
  opacity: 0;
  transition: opacity 0.3s ease 1s;
}
.FoldFooterAnimFirst {
  height: 5px !important;
  transition: height 0.3s ease 0s;
}
.FoldFooterAnimFirst table {
  opacity: 0;
  transition: opacity 0.3s ease 0s;
}
.FoldFooterAnimHover {
  height: 33px !important;
  transition: height 0.3s ease 0.2s;
}
.FoldFooterAnimHover table {
  opacity: 1;
  transition: opacity 0.3s ease 0.2s;
}
/******************************************************************
 					Specific for AppContainer
 ******************************************************************/
.AppContainerSlowResizer {
  transition: height 0.3s ease 1s;
  height: auto;
}
.AppContainerFastResizer {
  transition: height 0.3s ease 0.2s;
  height: auto;
}
.AppContainerFirstResizer {
  transition: height 0.3s ease 0s;
  height: auto;
}
/*******************************************************************************************************************
 					Specific for Loading Page (before the GWT code is really loaded) : index.html
 *****************************************************************************************************************/
#LoadDiv {
  width: 100%;
  height: 100%;
}
/******************************************************************
 					Specific for SmallWidget
 ******************************************************************/
.smallWidget * {
  font-family: 'LatoLight', Arial, sans-serif;
  line-height: 100%;
}
.smallWidgetHeader > * {
  display: inline-block;
  vertical-align: middle;
}
.smallWidgetBody {
  margin-left: 25px;
  margin-top: 5px;
}
.smallWidgetSeparator {
  width: 1px;
  height: 75px;
  margin-right: 15px;
  background: -webkit-linear-gradient(bottom, rgba(204, 204, 204, 0), #cccccc);
  /*Safari*/
  background: -o-linear-gradient(bottom, rgba(204, 204, 204, 0), #cccccc);
  /*Opera 11-12*/
  background: -moz-linear-gradient(bottom, rgba(204, 204, 204, 0), #cccccc);
  /*Fx 3.6-15*/
  background: linear-gradient(bottom, rgba(204, 204, 204, 0), #cccccc);
  /*Standard*/
  background: -ms-linear-gradient(bottom, rgba(204, 204, 204, 0), #cccccc);
}
/******************************************************************
 					Specific for DonutTotalDisk
******************************************************************/
.donutTotalDisk {
  position: relative;
}
.donutTotalDisk * {
  font-family: 'LatoLight', Arial, sans-serif;
  line-height: 100%;
  position: relative;
  text-align: center;
}
/******************************************************************
 					Specific for One Touch Button badge
******************************************************************/
.oneTouchBadge {
  position: absolute;
  right: 0px;
  top: 12px;
  height: 16px;
}
/******************************************************************
 					Specific for Welcome XP Wizard
******************************************************************/
.wizardWelcomeXP {
  font-size: 14px !important;
  color: #666666 !important;
  line-height: 140%;
  font-weight: normal;
}
.wizardWelcomeXP p {
  padding: 6px 0px;
}
.wizardWelcomeXP-title {
  font-size: 20px !important;
  color: #666666 !important;
  font-family: 'LatoLight', Arial, sans-serif;
  padding-bottom: 8px;
}
.wizardWelcomeXP-note {
  font-size: 12px !important;
}
.wizardWelcomeXP-important {
  font-family: 'LatoBold', Arial, sans-serif;
}
.wizardWelcomeXP-underline {
  text-decoration: underline;
}
.wizardWelcomeXP-warning {
  font-family: 'LatoBold', Arial, sans-serif;
  color: #ee4444 !important;
}
.wizardWelcomeXP-errorImageBefore:before {
  content: "";
  display: inline-block;
  margin-right: 6px;
  height: 16px;
  width: 16px;
  vertical-align: middle;
  background: url(images/RedX_16X16.png) no-repeat 0 0;
}
.wizardWelcomeXP-warningImageAfter:after {
  display: inline-block;
  margin-left: 6px;
  font-family: FontAwesome;
  content: "\f057";
  color: #ee4444;
  font-size: 16px;
  vertical-align: middle;
}
.wizardWelcomeXPRadioButton label,
.wizardWelcomeXPRadioButton label span {
  display: inline-block;
  padding: 0px 0px 0px 10px !important;
  vertical-align: top;
}
#ID_Wizard_WeXP_3_3_NewContract_Tips {
  position: absolute;
  bottom: 20px;
}
.wizardWelcomeXP ul {
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 0px 40px;
  list-style: disc !important;
}
.wizardWelcomeXP li {
  margin: 6px 0px 0px 0px;
}
.wizardWelcomeXP-imgAtEndOfText {
  margin-left: 6px;
  vertical-align: middle;
}
.wizardWelcomeXP-imgAtStartOfText {
  margin-right: 6px;
  vertical-align: middle;
}
.WizardForm {
  border-collapse: collapse;
  margin: 0px;
  border-spacing: 0px;
}
.WizardForm > tbody > tr {
  vertical-align: middle;
}
.WizardForm > tbody > tr > td {
  padding: 8px 3px 8px 0px;
}
.WizardForm > tbody > tr > td:first-child {
  padding-right: 30px;
}
.WizardFormSeparator-topWithoutBorder > td {
  padding-bottom: 16px !important;
}
.WizardFormSeparator-top > td {
  padding-bottom: 32px !important;
  border-bottom: 2px solid grey;
}
.WizardFormSeparator-bottom > td {
  padding-top: 18px !important;
}
.wizardWelcomeXPMarginLeft {
  margin-left: 35px !important;
}
#HTML_CheckBox_Wizard_WeXP_3_2_NewContract_accept_contract {
  margin-left: 0px !important;
}
#HTML_CheckBox_Wizard_WeXP_3_2_NewContract_accept_contract + label {
  display: inline-block;
  padding: 0px 0px 0px 8px !important;
  vertical-align: top !important;
}
#ID_Wizard_WeXP_network_config_panel {
  border-spacing: 20px;
  border-collapse: separate;
}
#ID_Wizard_WeXP_network_config_panel > tbody > tr > td {
  padding: 0px 8px 0px 8px;
  border: 1px solid rgba(0, 153, 255, 0.2);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
/******************************************************************
 					Specific for restoreWizardDateEnabled
******************************************************************/
.restoreWizardDateEnabled {
  background: none repeat scroll 0 0 #eeeeee;
  color: #222222;
  font-family: 'LatoBold', Arial, sans-serif;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.restoreWizardDateDisabled {
  background: none repeat scroll 0 0 #ffffff !important;
}
.restoreWizardWarningMessage {
  color: #ee4444;
  font-family: 'LatoBold', Arial, sans-serif;
  font-size: 12px;
  padding-left: 23px;
}
/******************************************************************
 					Specific for infoImageAfter
******************************************************************/
.infoImageAfter:before {
  content: "";
  margin-left: 3px;
  font-family: FontAwesome;
  font-size: 16px;
  content: "\f05a";
  color: #0099ff;
  position: absolute;
}
/******************************************************************
 					Specific for Widget General
******************************************************************/
#HTML_table_domain_display > tbody > tr > td {
  vertical-align: middle;
  max-width: 450px;
}
/******************************************************************
 					Specific for Widget Network
******************************************************************/
.network_popupSeparator {
  border-bottom: 1px solid #eeeeee;
}
.network_CellShifting {
  margin-left: 18px;
}
.network_ipv6_global_panel > * {
  display: inline-block;
  vertical-align: middle;
}
.network_ipv6_global_panel > div {
  margin-right: 8px;
}
.network_ipv6_global_panel {
  float: right;
}
/******************************************************************
 					Specific for RAID widget V2
******************************************************************/
.RaidDescriptionBar_data[horizontal] {
  /* Background */
  background: #0099ff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #0099ff 0%, #0099ff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0099ff), color-stop(100%, #0099ff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0099ff 0%, #0099ff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0099ff 0%, #0099ff 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #0099ff 0%, #0099ff 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #0099ff 0%, #0099ff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0099ff', endColorstr='#0099ff',GradientType=0 );
}
.RaidDescriptionBar_redundancy[horizontal] {
  /* Background */
  background: #A3E4FA;
  /* Old browsers */
  background: -moz-linear-gradient(top, #b2ecff 0%, #98dbf2 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b2ecff), color-stop(100%, #98dbf2));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #b2ecff 0%, #98dbf2 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #b2ecff 0%, #98dbf2 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #b2ecff 0%, #98dbf2 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #b2ecff 0%, #98dbf2 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B2ECFF', endColorstr='#98DBF2',GradientType=0 );
  /* IE6-9 */
}
.RaidDescriptionBar_expansion[horizontal] {
  /* Background */
  background: #e9e9e9;
  /* Old browsers */
  background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #eeeeee 0%, #cccccc 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='@GrayE', endColorstr='@GrayC',GradientType=0 );
  /* IE6-9 */
}
.RaidDescriptionBar_data[vertical] {
  /*TODO*/
}
.RaidDescriptionBar_redundancy[vertical] {
  /*TODO*/
}
.RaidDescriptionBar_expansion[vertical] {
  /*TODO*/
}
/******************************************************************
 					Specific for Backup Widget > NetBackup tab
******************************************************************/
.netbackupParamGrid > tbody > tr > td {
  padding: 3px 0px 3px 24px;
  vertical-align: middle;
}
/******************************************************************
 					Specific for ValueSpinner
******************************************************************/
.gwt-ValueSpinner .arrows {
  width: 17px;
  height: 18px;
  margin-left: 1px;
}
.gwt-ValueSpinner .textBox {
  border: 0px;
  text-align: right;
  font-family: 'LatoBold', Arial, sans-serif;
  border: 1px solid #7F9DB9;
}
/********************************************************************
 * Specicitic for PST (Paging Scroll Table)
 *
 * .GLKONBILF: CellTable
 * .GLKONBIBJ: DataGrid
 ***********************************************************************/
.laciePST_Empty {
  opacity: 0.4;
}
.laciePST_Empty .emptyPSTPanel {
  height: 35px;
  opacity: 1 !important;
}
.laciePSTCell_SmallSize {
  font-size: 12px !important;
}
.laciePSTCell_TextToTheNextLine {
  white-space: normal !important;
  word-wrap: break-word;
}
.laciePSTCell_NoVerticalPadding {
  padding-top: 2px !important;
  padding-bottom: 2px !important;
}
.laciePSTCell_header {
  font-size: 14px !important;
  color: #444444 !important;
  font-family: 'LatoBold', Arial, sans-serif !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  vertical-align: middle !important;
}
.laciePSTCell_Action > div {
  visibility: hidden;
}
.cellTableHoveredRow .laciePSTCell_Action > div,
.laciePSTCell_Display,
.dataGridHoveredRow .laciePSTCell_Action > div {
  visibility: visible;
}
.editableCellText_InnerTable,
.editableCellText_FirstColumn,
.editableCellText_LastColumn,
.editableCellImage,
.editableCellFont,
.dataGridFirstColumn,
.dataGridLastColumn {
  cursor: pointer;
}
.cellTableHoveredRow .editableCellText_InnerTable:hover,
.cellTableHoveredRow .editableCellText_FirstColumn:hover,
.cellTableHoveredRow .editableCellText_LastColumn:hover {
  background: none repeat scroll 0 0 #ffffff !important;
  border: 1px solid #0099ff;
}
.cellTableHoveredRow .editableCellText_InnerTable:hover {
  padding: 13px 9px !important;
}
.cellTableHoveredRow .editableCellText_FirstColumn:hover {
  padding: 13px 9px 13px 19px !important;
}
.cellTableHoveredRow .editableCellText_LastColumn:hover {
  padding: 13px 19px 13px 9px !important;
}
/*InlineTextEditor css*/
.inlineTextEditorCell {
  background-color: #f5f5f5 !important;
  z-index: 10000;
  height: 45px;
}
.inlineTextEditorCell > * {
  height: 45px;
}
.inlineTextEditorCell > * > * {
  height: 45px;
}
.inlineTextEditorLabel {
  background-color: #ffffff !important;
  z-index: 10000;
}
.inlineEditorContent {
  font-size: 14px;
  border-color: #0099ff;
}
.inlineEditorContent input {
  height: 31px;
}
.editVolumeName input {
  height: 38px !important;
  width: 250px !important;
}
.cellTableHoveredRow .runButton,
.pauseButton,
.stopButton,
.deleteButton,
.dataGridHoveredRow .runButton {
  cursor: pointer;
}
.cellTableHoveredRow .runButton:before,
.cellTableHoveredRow .pauseButton:before,
.cellTableHoveredRow .stopButton:before,
.cellTableHoveredRow .stopButton:before,
.dataGridHoveredRow .runButton:before,
.dataGridHoveredRow .pauseButton:before,
.dataGridHoveredRow .stopButton:before,
.dataGridHoveredRow .stopButton:before,
.deleteButton {
  font-family: FontAwesome;
}
.cellTableHoveredRow .runButton:before,
.dataGridHoveredRow .runButton:before {
  content: "\f04b";
}
.cellTableHoveredRow .pauseButton:before,
.dataGridHoveredRow .pauseButton:before {
  content: "\f04c";
}
.cellTableHoveredRow .stopButton:before,
.dataGridHoveredRow .stopButton:before {
  content: "\f04d";
}
.deleteButton:before {
  content: "\f00d";
}
.cellTableHoveredRow .runButton:before,
.cellTableHoveredRow .pauseButton:before,
.cellTableHoveredRow .stopButton:before,
.dataGridHoveredRow .runButton:before,
.dataGridHoveredRow .pauseButton:before,
.dataGridHoveredRow .stopButton:before,
.deleteButton:before {
  color: #888888;
}
.cellTableHoveredRow .runButton:hover::before,
.cellTableHoveredRow .pauseButton:hover::before,
.cellTableHoveredRow .stopButton:hover::before,
.dataGridHoveredRow .runButton:hover::before,
.dataGridHoveredRow .pauseButton:hover::before,
.dataGridHoveredRow .stopButton:hover::before,
.deleteButton:hover::before {
  color: #444444;
}
.SelectionnablePST {
  white-space: nowrap;
}
.SelectionnablePST th {
  cursor: auto;
}
.SelectionnablePST tr {
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}
/***********************************************************
						laPager
************************************************************/
.lapager {
  cursor: pointer;
  color: #0099ff;
  font: 12px 'LatoRegular', Arial, sans-serif;
  margin-top: 8px;
}
.lapager .lapagerSelected {
  cursor: default;
  text-decoration: none;
  font: 12px 'LatoBold', Arial, sans-serif;
  color: #222222;
  font-family: 'LatoBold', Arial, sans-serif;
}
.lapager .lapagerEllipsis {
  cursor: default;
  text-decoration: none;
  font: 12px 'LatoBold', Arial, sans-serif;
  color: #0099ff;
  padding-right: 3px;
  margin-left: -3px;
}
.lapager .lapagerEllipsis:hover {
  cursor: default;
  text-decoration: none !important;
}
.lapagerNumber {
  padding-right: 30px;
}
.lapagerPrev,
.lapagerNext {
  font-family: 'LatoBold', Arial, sans-serif;
}
.lapagerPrev {
  padding-right: 30px;
  padding-left: 6px;
}
.lapagerNext {
  padding-right: 6px;
}
/*******************************************************************
 					Specific for TabInformation
********************************************************************/
.tabInformation > tbody > tr > td {
  font-size: 14px;
  color: #666666;
  padding: 3px 0px;
  vertical-align: middle;
}
.tabInformation .firstColumn {
  line-height: 168%;
  padding-right: 32px;
  font-family: 'LatoBold', Arial, sans-serif;
}
/***********************************************************************
					Specific for the widget Storage
 **********************************************************************/
.storageWidget_smallStorageView-selected,
.storageWidget_smallStorageView-selected {
  background: repeat-x scroll left top #ffffff;
  color: #0088ee;
}
.storageWidget_detailTable > tbody > tr > td {
  padding: 0px 42px 10px 0px;
  vertical-align: middle;
  height: 24px;
}
.storageWidget_form {
  border-spacing: 6px;
  border-collapse: separate;
  /* white-space: nowrap; */
}
.storageWidget_form > colgroup col {
  width: 0%;
  white-space: nowrap;
}
.storageWidget_form > colgroup + col {
  width: 100%;
}
.storageWidget_form > tbody > tr > td {
  vertical-align: middle;
}
.storageWidget_form > tbody tr:nth-child(4) td:nth-child(4) {
  padding-left: 200px;
}
.storageWidget_disksBackPanel {
  position: relative;
}
.storageWidget_disksBackPanel > img {
  position: absolute;
  top: 0px;
  left: 0px;
  max-height: 100%;
  height: auto;
  /* ie */
  max-width: 100%;
  width: auto;
  /* ie */
}
.storageWidget_iscsiList {
  border-top: 1px solid #e2e2e2;
  width: 100%;
}
.storageWidget_iscsiList > tbody > tr > td {
  border-bottom: 1px solid #e2e2e2;
}
.storageWidget_iscsiList > tbody > tr > td > div {
  position: relative;
  padding: 15px;
}
.storageWidget_iscsiList[menuClose="true"] .iscsiItem:hover,
.storageWidget_iscsiList .iscsiItem[menuOpen] {
  background: #f5f5f5;
}
.storageWidget_iscsiList .iscsiItem button {
  visibility: hidden;
}
.storageWidget_iscsiList[menuClose="true"] .iscsiItem:hover button,
.storageWidget_iscsiList .iscsiItem[menuOpen] button {
  visibility: visible;
}
.storageWidget_iscsiList .iscsiName {
  color: #444444;
  font-family: 'LatoBold', Arial, sans-serif;
  font-size: 15px;
}
.storageWidget_iscsiList .iscsiConnected,
.storageWidget_iscsiList .iscsiDisconnected,
.storageWidget_iscsiList .iscsiError,
.storageWidget_iscsiList .iscsiStatusInfo {
  font-size: 13px;
  margin-top: 4px;
}
.storageWidget_iscsiList .iscsiConnected {
  color: #0099ff;
  cursor: pointer;
}
.storageWidget_iscsiList .iscsiDisconnected {
  color: #999999;
}
.storageWidget_iscsiList .iscsiStatusInfo {
  color: #0088ee;
}
.storageWidget_iscsiList .iscsiError {
  color: #ee4444;
}
.storageWidget_iscsiList .iscsiAction {
  position: absolute;
  right: 15px;
  top: 15px;
}
/*******************************************************************
 				Specific for the widget LaGraph
 *******************************************************************/
.graphRectangle {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
/****************************************************************
 					Specific for App Manager
 *****************************************************************/
.app_detail_popup_header .icon {
  float: left;
  margin-right: 20px;
}
.app_detail_popup {
  position: relative;
  margin-top: -8px;
}
.app_detail_popup .buttonPanel {
  float: right;
  position: absolute;
  right: 0px;
  top: -52px;
}
.app_detail_popup .buttonPanel > * {
  margin-left: 10px;
  display: inline-block;
  vertical-align: middle;
}
/******************************************************************
					Specfic for bullet image viwer
******************************************************************/
.bulletImageViewer {
  width: 8px;
  height: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  margin: 5px;
  background-color: #e2e2e2;
  cursor: pointer;
  display: inline-block;
}
.bulletImageViewer[selected] {
  background-color: #0099ff;
}
/*************************************************************
				Specific for Searcher
**************************************************************/
#HTML_FullDashURI_welcome {
  background: none;
  margin: 0 auto;
  padding: 0px;
  border: none;
}
/**************************************************************
				Specific for searcher
***************************************************************/
.searcherOverview > * {
  display: inline-block;
  width: 48%;
  vertical-align: top;
}
.searcherCard {
  background-color: #ffffff;
  border-color: #d9d9d9;
  border-radius: 3px;
  border-style: solid;
  border-width: 1px 1px 2px;
  margin: 0 auto 18px;
  padding: 20px;
}
.searcherCard-pasted {
  border-width: 1px 1px 0px;
  margin: 0 auto 0;
}
.searcherCardTitle {
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: 'LatoLight', Arial, sans-serif;
}
.servicesWidgetLine {
  position: relative;
}
.servicesWidgetLine > * {
  display: inline-block;
}
.servicesWidgetLineValue {
  position: absolute;
  right: 0;
}
#HTML_FullDashURI_welcome .separator {
  border-bottom: 1px solid #d9d9d9;
  margin: 12px 0px 12px 0px;
}
.linkWidget > * {
  display: inline-block;
  margin-bottom: 8px;
}
.profileWidget > * {
  display: block;
}
/****************************************************************
					WelcomeTour V2
****************************************************************/
.welcometourListRB > * {
  display: block;
  margin-bottom: 12px;
}
.welcometourListOS {
  width: 650px;
}
.welcometourListOS > * {
  display: inline-block;
  width: 320px;
}
.welcometourRecommend .bullet {
  background-color: #0088ee;
  color: #ffffff;
  font-family: 'LatoRegular', Arial, sans-serif;
  display: inline-block;
  margin-right: 6px;
  text-align: center;
  font-size: 14px;
  width: 22px;
  height: 22px;
  line-height: 22px;
  border-radius: 44px;
}
.welcometourRecommend .titleBullet {
  font-size: 14px;
  font-family: 'LatoBold', Arial, sans-serif;
  color: #444444;
  text-transform: uppercase;
  display: inline-block;
  margin: 24px 0px 6px 0px;
}
#ID_welcome_tour_popup .title {
  font-size: 18px;
}
/****************************************************************
					tour widget
****************************************************************/
.tourWidget {
  position: relative;
  background: white;
  border: 1px solid #d9d9d9;
  border-bottom: 2px solid #d9d9d9;
  border-radius: 3px;
  padding: 15px;
}
.tourWidget:after,
.tourWidget:before {
  right: 100%;
  top: 38px;
  /*50%;*/
  border: solid;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.tourWidgetTitle {
  position: relative;
  height: 30px;
}
.tourWidgetTitle > * {
  display: inline-block;
}
.tourWidgetTitle > div {
  margin-left: 13px;
}
.tourWidget:after {
  border-color: rgba(245, 245, 245, 0);
  border-right-color: #ffffff;
  border-width: 15px;
  /*Arrow size*/
  margin-top: -15px;
}
.tourWidget:before {
  border-color: rgba(216, 216, 216, 0);
  border-right-color: #d9d9d9;
  border-width: 16px;
  /*Arrow size +1*/
  margin-top: -16px;
}
.tourWidgetNav {
  margin-top: 10px;
  position: relative;
  height: 30px;
}
.tourWidgetNav > * {
  display: inline-block;
  margin-top: 9px;
}
/* Override standard menu*/
.searcherMenu {
  position: absolute;
  /**/
  top: 0px;
  left: 0px;
  /**/
  background-color: #ffffff;
  border-radius: 3px;
  border: 1px solid #d9d9d9;
  box-shadow: 2px 2px 2px #888888;
  -moz-box-shadow: 2px 2px 2px #888888;
  -webkit-box-shadow: 2px 2px 2px #888888;
  width: 197px;
  padding: 9px 0;
  transform: translate3d(0, 0, 0);
  transition: opacity 0.218s ease 0.218s;
  opacity: 0;
  z-index: 25;
}
.searcherMenuOverlay {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 197px;
  z-index: 50;
}
.searcherMenuOpen {
  opacity: 1;
  height: auto;
}
.searcherMenu .widget {
  position: inherit;
  padding-left: 10px;
  width: auto;
}
.searcherMenu .widget[selected="true"] .selector {
  display: none;
}
.searcherMenu .widget[selected="false"]:hover {
  background-color: #f5f5f5;
}
.searcherMenu .widget[selected="true"] {
  font-family: 'LatoBold', Arial, sans-serif;
  background-color: #e2e2e2;
  color: #666666;
}
.searcherMenuSeperator {
  border-bottom: 1px solid #d9d9d9;
  width: 100% ;
  height: 0px ;
  margin: 6px 0 10px;
}
.searcherMenu .smallItem {
  margin-left: 10px;
  margin-bottom: 3px;
  cursor: pointer;
}
.searcherMenu .smallItem:hover {
  color: #0099ff;
}
.searcherMenuLabel {
  padding: 5px;
  background-color: white;
  border: 1px solid #d9d9d9;
  border-bottom: 2px solid #d9d9d9;
  border-radius: 3px;
  cursor: pointer;
}
.searcherMenuLabel > * {
  display: inline-block;
}
.searcherMenuLabel > img {
  margin-right: 5px;
  vertical-align: sub;
}
.searcherMenuLabel > div[gplusarrow="true"] {
  height: 16px;
  width: 16px;
  background-image: url("images/arrow_gplus_down16.png");
  background-repeat: no-repeat;
  background-position: center 2px;
  margin-left: 7px;
}
/*******************************************************************************
			CSS for Setting page / NAS OS / Send usage information 
********************************************************************************/
.settingInfoImage:before {
  font-family: FontAwesome;
  content: "\f05a";
  color: #0099ff;
  font-size: 20px;
}
/*******************************************************************************
					CSS for spinner during html loading 
********************************************************************************/
.progressloader:before {
  color: #0099ff;
  font-size: 28px !important;
}
/*******************************************************************************
					CSS for add button in notifications page 
********************************************************************************/
#id_snmp_trap_addresses_add_button_editlabel {
  margin-left: -18px;
}
#id_notifications_button_clear_logs {
  margin-top: 2px;
}
/*******************************************************************************
					CSS for slide button in setting page
********************************************************************************/
#download_startstop {
  position: absolute !important;
  top: 10px;
  right: 10px;
}
/*******************************************************************************
					CSS for sdriveSe
********************************************************************************/
.msgAlert {
  margin: 3px 2px !important;
}
/*******************************************************************************
					CSS inputbox dans welcomeXp
********************************************************************************/
.comboboxInput .comboboxlabelcb {
  width: 85% !important;
}
/*******************************************************************************
					CSS inputbox for language box
********************************************************************************/
#HTML_LangListBox .comboboxlabelcb {
  position: absolute;
}
/*******************************************************************************
					CSS inputbox for login header language box
********************************************************************************/
.loginLanBox .comboboxlabelcb {
  position: relative !important;
  text-align: right;
}
.loginLanBox .ComboboxLabel {
  border-style: none !important;
  background-color: transparent !important;
}
.loginLanBox .ComboboxLabel:before {
  right: 0px !important;
}
#ID_backup_configuration_day_listbox .comboboxlabelcb {
  width: 70% !important;
}
#HTML_Wizard_Backup_Scheduled_Custom_Monday,
#HTML_Wizard_Backup_Scheduled_Custom_Tuesday,
#HTML_Wizard_Backup_Scheduled_Custom_Wednesday,
#HTML_Wizard_Backup_Scheduled_Custom_Thursday,
#HTML_Wizard_Backup_Scheduled_Custom_Friday,
#HTML_Wizard_Backup_Scheduled_Custom_Saturday,
#HTML_Wizard_Backup_Scheduled_Custom_Sunday {
  margin-left: 4px !important;
}
/*******************************************************************************
					CSS for iSCSI
********************************************************************************/
#ID_WIZARD_ISCSI_CREATE_IQN_TEXTBOX {
  margin-left: 10px;
}
/*******************************************************************************
					CSS for backup
********************************************************************************/
#HTML_Wizard_Restore_Point_Picker .comboboxlabelcb {
  width: 80px;
}
#ID_monitoring_monitor_interface_listbox .comboboxlabelcb,
#ID_general_settings_service_parameter_nfs_mode_list .comboboxlabelcb,
#ID_general_settings_service_parameter_nfs_version_list .comboboxlabelcb {
  position: absolute;
}

